<?xml version="1.0"?>
<Targeting_Priority_Sets>
	<Priority_Set Name="AntiInfantryTurret">
		<Attack_Priorities>
			Infantry, 1.0,
			Vehicle, 2.0
		</Attack_Priorities>
		<Category_Exclusions>
			Wall | Structure
		</Category_Exclusions>
		<Unit_Exclusions>
			Sandfire,
			Ewok_Suicide_Bomber_For_Handler
		</Unit_Exclusions>
	</Priority_Set>
	<Priority_Set Name="AntiVehicleTurret">
		<Attack_Priorities>
			Vehicle, 1.0,
			Infantry, 2.0
		</Attack_Priorities>
		<Category_Exclusions>
			Wall | Structure
		</Category_Exclusions>
		<Unit_Exclusions>
			Sandfire,
			Ewok_Suicide_Bomber_For_Handler
		</Unit_Exclusions>
	</Priority_Set>
	<Priority_Set Name="AntiAirTurret">
		<Attack_Priorities>
			Air, 1.0,
			Nikomer, 2.0
		</Attack_Priorities>
		<Category_Exclusions>
			Wall | Infantry | Vehicle | Structure
		</Category_Exclusions>
		<Unit_Exclusions>
			Ewok_Suicide_Bomber_For_Handler
		</Unit_Exclusions>
	</Priority_Set>
	<Priority_Set Name="MassDriverTurret">
		<Attack_Priorities>
			Air, 1.0,
			Infantry, 3.0,
			Vehicle, 2.0
		</Attack_Priorities>
		<Category_Exclusions>
			Wall | Structure
		</Category_Exclusions>
		<Unit_Exclusions>
			Ewok_Suicide_Bomber_For_Handler
		</Unit_Exclusions>
	</Priority_Set>
	<Priority_Set Name="TorpTurret">
		<Attack_Priorities>
			Infantry, 2.0,
			Vehicle, 1.0,
			Structure, 3.0
		</Attack_Priorities>
		<Category_Exclusions>
			Wall | Air
		</Category_Exclusions>
		<Unit_Exclusions>
			Sandfire,
			Ewok_Suicide_Bomber_For_Handler
		</Unit_Exclusions>
	</Priority_Set>
	<Priority_Set Name="MDURocketTurret">
		<Attack_Priorities>
			Air, 1.0,
			Vehicle, 2.0,
			Infantry, 3.0,
			Structure, 4.0
		</Attack_Priorities>
		<Unit_Exclusions>
			Ewok_Suicide_Bomber_For_Handler
		</Unit_Exclusions>
	</Priority_Set>

	<Priority_Set Name="SoaFE_Rift_Tower">
		<Attack_Priorities>
			Vehicle, 1.0,
			Structure, 2.0,
			LandHero, 3.0,
			Air, 4.0,
			Infantry, 5.0
		</Attack_Priorities>
		<Category_Exclusions>
			Wall
		</Category_Exclusions>
		<Unit_Exclusions>
			Ewok_Suicide_Bomber_For_Handler
		</Unit_Exclusions>
		<Property_Exclusions>NotOpportunityTarget</Property_Exclusions>
	</Priority_Set>
</Targeting_Priority_Sets>


